This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 810650 - ERROR with transaction check vs depsolve
ERROR with transaction check vs depsolve
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
16
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Reopened
: 810543 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 14:39 EDT by skyeyesteve
Modified: 2012-04-23 16:41 EDT (History)
8 users (show)

See Also:
Fixed In Version: kdeutils-4.8.2-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 18:47:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description skyeyesteve 2012-04-07 14:39:19 EDT
ERROR with transaction check vs depsolve:
kdeutils = 6:4.6.5-3.fc15 is needed by kdeutils-libs-6:4.6.5-3.fc15.i686
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Kofler 2012-04-07 18:07:17 EDT
Where did you get kdeutils-libs-6:4.6.5-3.fc15.i686 from? (As far as I can tell, it's not currently in any Fedora or kde-redhat repository.)
Comment 2 skyeyesteve 2012-04-11 22:31:09 EDT
That was a copy and paste from the error message when I was trying a software update
Comment 3 Kevin Kofler 2012-04-12 05:53:49 EDT
That doesn't answer my question.
Comment 4 skyeyesteve 2012-04-12 20:43:07 EDT
I get the following error every time (tried at least 5times)i try to use the software update.This has happened since I upgraded to Fedora 16. I do not know where the bug report got "kdeutils-libs-6:4.6.5-3.fc15.i686"

ERROR with transaction check vs depsolve:
kdeutils = 6:4.6.5-3.fc15 is needed by kdeutils-libs-6:4.6.5-3.fc15.i686
Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum

I have no idea beyond that.

Steve
Comment 5 Rex Dieter 2012-04-12 21:50:44 EDT
OK, looks like a packaging error perhaps.  I'll take a closer look.

In the meantime, you probably could cure this with

yum remove kdeutils-libs

yum install kdeutils
Comment 6 Fedora Update System 2012-04-12 22:04:05 EDT
kdeutils-4.8.2-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kdeutils-4.8.2-2.fc16
Comment 7 Fedora Update System 2012-04-12 22:05:03 EDT
kdeutils-4.8.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kdeutils-4.8.2-2.fc17
Comment 8 Fedora Update System 2012-04-13 17:34:07 EDT
Package kdeutils-4.8.2-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeutils-4.8.2-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5842/kdeutils-4.8.2-2.fc16
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-04-18 18:47:01 EDT
kdeutils-4.8.2-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-04-21 23:33:17 EDT
kdeutils-4.8.2-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Rex Dieter 2012-04-23 16:41:01 EDT
*** Bug 810543 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.